Topic
[Others] error on deepin while installing git
Tofloor
poster avatar
om******ic@gmail.com
deepin
2022-08-10 09:40
Author

E: Conflicting value set for the Signed-By option (source https://dl.winehq.org/wine-builds/debian/buster: /usr/share/keyrings/winehq-archive.key != )
E: Could not read source list.
E: Conflicting value set for the Signed-By option (source https://dl.winehq.org/wine-builds/debian/buster: /usr/share/keyrings/winehq-archive.key != )
E: Could not read source list.

this error come after i tried to install git:sudo apt-get install git-core

can someone help?

Reply Favorite View the author
All Replies
^9星守辰^
deepin
2022-08-10 10:37
#1

Try apt install git

Reply View the author
om******ic@gmail.com
deepin
2022-08-10 14:31
#2
^9星守辰^

Try apt install git

i tried it too but it gives same error🙁

Reply View the author
Use Markdown Editor
Loading